
/* Class = "NSTextFieldCell"; title = "Manually uninstall tutorial"; ObjectID = "03E-mv-eBu"; */

"03E-mv-eBu.title" = "手动删除教程？";


/* Class = "NSBox"; title = "Box"; ObjectID = "51T-08-I6R"; */
"51T-08-I6R.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Complete!"; ObjectID = "G8T-gO-AAc"; */

"G8T-gO-AAc.title" = "完成！";


/* Class = "NSTextFieldCell"; title = "!803.2MB"; ObjectID = "HzF-eZ-xfw"; */
"HzF-eZ-xfw.title" = "!803.2MB";

/* Class = "NSTextFieldCell"; title = "Manually delete duplicate photos in Photos APP."; ObjectID = "J0E-2K-m05"; */

"J0E-2K-m05.title" = "手动移除Photos里的重复图片";

/* Class = "NSTextFieldCell"; title = "Cleaning Junk Files"; ObjectID = "J4l-EP-agk"; */
"J4l-EP-agk.title" = "正在清理垃圾文件";

/* Class = "NSTextFieldCell"; title = "files remove to trashcan"; ObjectID = "aYr-y8-DPI"; */
"aYr-y8-DPI.title" = "#% 文件被移除";

/* Class = "NSTextFieldCell"; title = "Almost done!"; ObjectID = "wCX-bP-Jbz"; */
"wCX-bP-Jbz.title" = "即将完成";

